import { Test, TestingModule } from '@nestjs/testing';
import { BuildIbanService } from './build-iban.service';

describe('BuildIbanService', () => {
  let service: BuildIbanService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildIbanService],
    }).compile();

    service = module.get<BuildIbanService>(BuildIbanService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
